body{
    background-image:url(papertexture_853x600.jpg); 
    background-repeat: repeat-y;
    background-size: auto;
    background-attachment: fixed;
    width: 800px;
    background-color: #e5d8d2;
}   

img{
    border: solid;
    padding: 10px;
    background-color: white;
    margin-left: 10%;
    border-style: double;
}

h1{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
} 

a{
    text-decoration: none;
    color:gray;
}